Tripnet - Client Comments #23258
Booking release date on home page
07/20/2017 02:43 pm - Sreerag Prasannan

Status: Closed
Priority: Normal
Assignee:

Category: Functionality

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

07/31/2017
07/31/2017
100%

0.00 hour
3.50 hours

End_Date: 07/31/2017 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

Description

Add booking release date in all status on home page

History

#1 - 07/31/2017 07:35 am - Jubin J

- Due date set to 07/31/2017

- Status changed from New to Assigned

- Assignee set to Jibi T

- Start date changed from 07/20/2017 to 07/31/2017

#2 - 07/31/2017 07:36 am - Jibi T

- Status changed from Assigned to In Progress

#3 - 07/31/2017 05:04 pm - Jibi T

- Status changed from In Progress to Fixed not Tested

- % Done changed from 0 to 100
- End_Date set to 07/31/2017

#4 - 08/07/2017 09:31 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jibi T)

issue fixed.
